class EnableRequestLogsWorker
  include Sidekiq::Worker

  def self.enqueue(service_id, debug_info = {})
    perform_async(service_id, debug_info)
  end

  def perform(service_id, debug_info = {})
    CubertRequestLogsService.enable(service_id)
  end
end
